Question en attente de réponse

Les réponses

Allan
Allan

Allan

2861 / 5000
jetons
Niveau
3
Equipe La Poste Mobile

Bonjour Jacqueline

La Messagerie Vocale Visuelle est compatible avec les iPhone 4S, 5, 5C, 5S, 6 et 6 Plus, bénéficiant des versions 8.1.2 et supérieures d'IOS.

Pour savoir quelle est la version d'IOS fonctionnant sur iPhone, allez dans "RÉGLAGES", cliquez sur "GÉNÉRAL" puis sur "INFORMATIONS" : si elle est inférieure à 8.1.2, une mise à jour est nécessaire http://po.st/4QW5dw(pour le iPhone 4S, cette action peut provoquer des ralentissements sur le mobile et nécessite une importante quantité de stockage)

Après cette installation, il est possible qu’une mise à jour des paramètres opérateur vous soit proposée : vous devez l'accepter pour profiter de la Messagerie Vocale Visuelle.

Je viens de vous envoyer un message privé afin de vérifier votre ligne.
A tout de suite

Allan